Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232220 - missing buildrequires or missing configure flag ?
Summary: missing buildrequires or missing configure flag ?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applet-vm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-14 13:52 UTC by Karsten Hopp
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-12 21:16:21 UTC


Attachments (Terms of Use)

Description Karsten Hopp 2007-03-14 13:52:49 UTC
Description of problem:
When the package is rebuilt in an everything install buildroot it picks up a
dependency on libpng12.so.0
This indicates that there might be a missing build requirement (libpng-devel) to
get full functionality. If this is not intented, linking with libpng12 should
probably disabled with a configure parameter 

Version-Release number of selected component (if applicable): 
gnome-applet-vm-0.1.2-1

(The packages also looses a dependency on libxml2.so.2, but I've not looked at
it yet)

Comment 1 Karsten Hopp 2007-03-14 14:39:08 UTC
Hold on, maybe this requirement can be added to gtk2-devel and a simple rebuilt
is all all that is needed. See bug #232013

Comment 2 Karsten Hopp 2007-03-15 11:35:53 UTC
build requirement has been added to gtk2-devel, a simple rebuild should fix this
issue.


Note You need to log in before you can comment on or make changes to this bug.